Subject: Re: Customer Service Advisor - Work From Home - Phone Support – Laham Sotera Juson applied on Indeed
From: "Laham Sotera Juson" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Thu, 7 Jul 2022 09:32:47 -0500 (CDT)

Hello! I really got excited seeing the job description. However, as much as I want to take this opportunity, I am not able to look for a laptop/computer and I don't have the fund yet to buy one. I am sorry. Thank you so much for your time.

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C561a1312-6f68-4289-a489-ccaa99e22897%40indeedemail.com%3E&hl=en_PH&co=PH>

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.